#map {
  height: 100%;
}

#campoRadio input {
  width: 80%;             /* reduce el ancho */
  font-size: 0.85rem;     /* texto más pequeño */
  margin: 0 auto;         /* centra el input */
  display: block;
  text-align: center;
  padding: 2px 6px;
  height: 28px;           /* controla la altura */
}

#campoRadio button {
  font-size: 0.85rem;
}
